/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:153px; left:725px; width:255px; height:230px; z-index:102; }
#txtBox_13 { top:1483px; left:-10px; width:1000px; height:122px; z-index:101; }
#txtBox_19 { top:456px; left:-10px; width:705px; height:86px; z-index:103; }
#txtBox_23 { top:44px; left:130px; width:186px; height:69px; z-index:104; }
#boxContainer_4 { top:520px; left:-10px; width:721px; height:21px; z-index:105; }
#txtBox_41 { top:644px; left:742px; width:248px; height:80px; z-index:107; }
#txtBox_42 { top:715px; left:742px; width:248px; height:40px; z-index:108; }
#txtBox_43 { top:764px; left:742px; width:248px; height:226px; z-index:109; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:110; }
#txtBox_116 { top:541px; left:-10px; width:728px; height:48px; z-index:111; }
#txtBox_141 { top:387px; left:-10px; width:591px; height:77px; z-index:113; }
#txtBox_145 { top:175px; left:29px; width:320px; height:70px; z-index:114; }
#ss_c_1398025706 { top:157px; left:0px; width:736px; height:226px; z-index:115; }
#pasteDiv_153 { top:218.5px; left:801px; width:121px; height:94px; z-index:116; }
#boxContainer_5 { top:1010px; left:-10px; width:743px; height:21px; z-index:106; }
#imageContainer_6 { top:990px; left:591px; width:96px; height:30px; z-index:121; }
#imageContainer_6 img { margin-top:0px; margin-left:0px; width:96px; height:30px; }
#txtBox_172 { top:1039px; left:-10px; width:993px; height:48px; z-index:112; }
#imageContainer_7 { top:1447px; left:559px; width:95px; height:29px; z-index:117; }
#imageContainer_7 img { margin-top:0px; margin-left:0px; width:95px; height:29px; }
#imageContainer_8 { top:600px; left:-10px; width:494px; height:329px; z-index:118; }
#imageContainer_8 img { margin-top:0px; margin-left:0px; width:494px; height:329px; }
#txtBox_185 { top:600px; left:492px; width:210px; height:416px; z-index:119; }
#txtBox_186 { top:938px; left:1px; width:491px; height:77px; z-index:120; }
#txtBox_190 { top:1073px; left:211px; width:333px; height:190px; z-index:122; }
#imageContainer_9 { top:1091px; left:-10px; width:214px; height:142px; z-index:123; }
#imageContainer_9 img { margin-top:0px; margin-left:0px; width:214px; height:142px; }
#ss_c_1417868743 { top:1091px; left:550px; width:438px; height:344px; z-index:124; }
#txtBox_195 { top:1231px; left:-10px; width:540px; height:285px; z-index:125; }
#DIV_196 { top:37px; left:690px; width:300px; height:57px; z-index:126; }
#imageContainer_197 { top:20px; left:0px; width:130px; height:133px; z-index:127; }
#imageContainer_197 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#body-content { height:1605px; }
/* End Viewport desktop */
